/* 追加 11月9日　小河原貫志 margin*/
.wrap {
	position: relative;
	z-index: 1;
    margin: 0 auto;
}
.bg1 {
	background: url(../img/enjoy/bg1.jpg) repeat;
}
.bg2 {
	background: url(../img/enjoy/bg2.jpg) repeat;
}
#key {
	background-image: url(../img/access/key.jpg);
}
#key .wrap {
	height: 930px;
	position: relative;
}
#sec1 {
	background: url(../img/access/sec1_bg.png) no-repeat center / cover;
	padding-bottom: 44px;
}
#sec1 .wrap:before {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	background: url(../img/access/sec1_deco1.png) no-repeat;
	width: 291px;
	height: 190px;
	z-index: -1;
}
#sec1 h2 {
	padding-top: 102px;
	text-align: center;
	margin-bottom: 89px;
}
/* 追加 11月9日　小河原貫志*/
#sec1 .clearfix {
    display: flex;
}
#sec1 .fl {
	width: 500px;
}
#sec1 .box {
	width: 500px;
	background: #fff;
	box-shadow: 4px 7px 0 0 rgba(0, 0, 0, 0.25);
	line-height: 23px;
	padding-bottom: 40px;
}
#sec1 .box1 {
	margin-left: -20px;
}
#sec1 .img1 {
	text-align: center;
	padding-top: 40px;
	margin-bottom: 35px;
}
#sec1 .logo1 {
	margin-bottom: 26px;
	text-align: center;
}
#sec1 .fl1 dt {
	color: #c00d0d;
}
#sec1 .fl2 dt {
	color: #017648;
}
#sec1 dl {
	margin-left: 55px;
	letter-spacing: 0.5px;
	margin-bottom: 23px;
}

/* 追加 11月9日　小河原貫志 margin*/
#sec1 dt {
	float: left;
	width: 110px;
}
#sec1 dd {
	float: left;
}
#sec1 .tel {
	font-size: 13px;
    margin-top: 0;
    margin-bottom: 0;
}
#sec1 .tel1 {
	font-size: 19px;
    margin-top: 0;
    margin-bottom: 0;
}
#sec1 .fl2 .box1 {
	margin-left: 20px;
	margin-right: -50px;
}
#sec1 .group1 {
	margin-top: 51px;
	position: relative;
}
#sec1 .btn1 {
	margin-left: 50px;
}
#sec1 .btn2 {
	position: absolute;
	right: 50px;
	top: 0;
}
/* 追加 11月9日　小河原貫志 top: -13px;*/
#sec1 .btn2.copy {
    position: absolute;
	right: 50px;
	top: -13px;
}
#sec1 .btn3 {
	margin-top: 12px;
	margin-left: 197px;
}
#sec2 {
	background: url(../img/access/sec2_bg.jpg) no-repeat center / cover;
	padding-bottom: 102px;
	padding-top: 104px;
	overflow: hidden;
}
#sec2 .wrap:before {
	position: absolute;
	content: '';
	left: -97px;
	background: url(../img/access/sec2_deco1.png) no-repeat;
	width: 1397px;
	height: 809px;
	z-index: 1;
	top: -104px;
}
#sec2 .box {
	box-shadow: 4px 7px 0 0 rgba(0, 0, 0, 0.25);
	background: #fff;
	width: 700px;
	margin: 0 auto;
	text-align: center;
	line-height: 23px;
	padding-bottom: 40px;
}
#sec2 h2 {
	padding-top: 49px;
}
#sec2 .sub1 {
	color: #c00d0d;
	font-size: 13px;
	margin-top: 4px;
	letter-spacing: 0.5px;
}
#sec2 .txt1 {
	margin-top: 6px;
	letter-spacing: 0.5px;
	font-size: 13px;
}
#sec2 dl {
	margin-top: 17px;
	letter-spacing: 0.5px;
}
#sec2 .btn1 {
	margin-top: 32px;
}
#sec3 {
	height: 500px;
	position: relative;
}
#sec3 .btn1 {
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	bottom: 17px;
}
#sec4 {
	padding-top: 183px;
	background: url(../img/access/bg2.jpg) repeat;
	overflow: hidden;
}
#sec4 .wrap {
	padding-bottom: 90px;
}
#sec4 .wrap:before {
	position: absolute;
	right: 0;
	top: -183px;
	content: '';
	background: url(../img/access/sec4_deco1.png) no-repeat;
	width: 305px;
	height: 293px;
	z-index: 1;
}
#sec4 .box {
	background: url(../img/shared/bg.jpg) repeat;
	width: 585px;
	margin-left: 500px;
	padding-bottom: 66px;
	position: relative;
	letter-spacing: 0.5px;
}
/* 追加 11月9日　小河原貫志*/
.txt-vertical {
    writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -moz-writing-mode: vertical-rl;
    margin: 0;
    font-weight: normal;
}
#sec4 .img1 {
	position: absolute;
	left: 0;
	top: -85px;
	z-index: -1;
}
/* 追加 11月9日　小河原貫志 top*/
#sec4 h2 {
	font-size: 52px;
	position: absolute;
	top: 60px;
     /* 修正 */
	left: 77px;
	letter-spacing: 8px;
}
/* 追加 11月9日　小河原貫志 font-size*/
#sec4 .txt1 {
	width: 322px;
	margin-left: 153px;
	padding-top: 121px;
    font-size: 15px;
    line-height: 2;
}
/* 追加 11月9日　小河原貫志 margin*/
#sec4 .txt2 {
	margin-left: 153px;
	margin-top: 30px;
    font-size: 15px;
    margin-bottom: 0;
}
#sec4 .deco1 {
	position: absolute;
	left: 59px;
	bottom: -34px;
}
/* 追加 11月9日　小河原貫志 margin*/
#pagetop.visible {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 999;
}
/* 追加 11月9日　小河原貫志*/
.col .clearfix {
    display: flex;
}
/* 追加 11月9日　小河原貫志*/
.clearfix dd {
    margin: 0;
}
/* 追加 11月9日　小河原貫志*/
#socialbuttons.clearfix {
    display: flex;
    justify-content: center;
}  
/* 追加 11月9日　小河原貫志*/
footer address {
    font-style: normal;
}
/* 追加 11月22日　小河原貫志*/
.nav-inline ul {
	display: flex;
    justify-content: center;
    gap: 10px;
}
/* 追加 12月5日　小河原貫志*/
.nav-inline ul li a {
	color: #8e8e8e;
}